<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>SESSION 5 ACTIVITY</title>
</head>
<body>
	<h1>Zuitt IT Solutions</h1>

	<h3>Products Offered</h3>

<table border="1">
	<thead>
		<tr>
			<th>Package</th>
			<th>Price</th>
			<th>Description</th>
		</tr>
	</thead>

	<tbody>
		<tr>
			<td>Basic</td>
			<td>&#8369; 500.00</td>
			<td>Package includes a fully functional website with desired specifications.</td>
		</tr>

		<tbody>
		<tr>
			<td>Premium</td>
			<td>&#8369; 1000.00</td>
			<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
		</tr>

		<tfoot>
			<tr>
				<th colspan="3">Additional features after initial project is inclusive of charges.</th>
			</tr>
		</tfoot>

		<tbody>




	</tbody>

</table>


	<h2>Contact Form</h2>

	<form action="https://www.youtube.com/watch?v=B7BxrAAXl94&ab_channel=%E3%82%A2%E3%83%8B%E3%83%97%E3%83%AC%E3%83%83%E3%82%AF%E3%82%B9YouTube%E3%83%81%E3%83%A3%E3%83%B3%E3%83%8D%E3%83%AB">

		<label for="FullName">First Name:</label><br>
		<input type="Text" name="FullName" id="FullName" required><br>

		<label for="LastName">Last Name:</label><br>
		<input type="text" name="LastName" id="LastName" required><br>

		<label for="Email">Email:</label><br>
		<input type="email" name="Email" required><br>

		<label for="Contact">Contact Number:</label><br>
		<input type="tel" name="Contact" id="Contact"required><br>
		
		<label for="Service">Service Type:</label><br>

			<select name="Service" id="Service">

				<option value="Front End Programming">Front End Programming</option>
				<option value="Back End Programming">Back End Programming</option>
				<option value="Full-stack Programming">Full-stack Programming</option>


			</select><br>

		<label>Preferred Contact:</label><br>

		<input type="checkbox" name="prefCon1" id="prefCon1">
		<label for="prefCon1">Email</label><br>

		<input type="checkbox" name="prefCon2" id="prefCon2">
		<label for="prefCon2">Phone</label><br>

		<label>Package:</label><br>
		<input type="radio" name="Package" id="Package1">
		<label for="Package">Basic</label><br>	

		<input type="radio" name="Package" id="Package2">
		<label for="Package">Premium</label><br>

		<label for="message">Message</label><br>
		<textarea name="message" id="message" rows="5"> </textarea><br>

		<br>
		<button type="sumbit">Send Inquiry</button>
		<br>
		<button type="reset">Reset</button>















	</form>








</body>
</html>